.bg {
    width: 99vw;
    height: 98svh;
    overflow: hidden;
    position: absolute;
}

body {
    background-image: url("traiteur.png");
    background-size: cover;       /* couvre tout l'écran */
    background-position: center;  /* centre l'image */
    background-repeat: no-repeat; /* évite la répétition */
    height: 100%;
    /*width: 100%;*/
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: "Rethink Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    justify-content: space-between;
}

.header {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 10rem;
}

.activities {
    font-size: 32px;
    color: #222;
    line-height: 135%;
    margin-top: 1rem;
    text-align: center;
}

.slogan {
    width: 50%;
    display: flex;
    justify-content: center;
    p {

        color: #222;
        text-align: center;
        font-family: "Rethink Sans";
        font-size: 44px;
        font-style: normal;
        font-weight: 400;
        line-height: 135.938%; /* 59.813px */
    }

    .begin {
        color: #C00077;
        text-align: center;
        font-family: "Rethink Sans";
        font-size: 157.882px;
        font-style: normal;
        font-weight: 400;
        line-height: 135.938%; /* 214.621px */
    }

    .end {
        display: flex;
        align-items: end;
    }
}

.footer {
    .adresse {
        p {
            color: #C00077;
            text-align: center;
            font-size: 20px;
            font-style: normal;
            font-weight: 400;
            line-height: 140%;
        }

    }

    p {
        color: #000;
        text-align: center;
        font-family: "Rethink Sans";
        font-size: 33.538px;
        font-style: normal;
        font-weight: 400;
        line-height: 135.938%; /* 45.59px */
    }
}

@media screen and (max-width: 768px) {
    body {
        background-image: url("traiteur.png");
        background-size: cover;       /* couvre tout l'écran */
        background-position: center;  /* centre l'image */
        background-repeat: no-repeat; /* évite la répétition */
        height: 98vh;
        /*width: 100%;*/
        display: flex;
        flex-direction: column;
        align-items: center;
        font-family: "Rethink Sans", sans-serif;
        font-optical-sizing: auto;
        font-weight: normal;
        font-style: normal;
        justify-content: space-between;
    }

    .header {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 2rem;
        svg {
            width: 50%;
        }
    }

    .activities {
        font-size: 32px;
        color: #222;
        line-height: 135%;
        margin-top: 1rem;
        text-align: center;
    }

    .slogan {
        width: 50%;
        display: flex;
        justify-content: center;
        p {
            color: #222;
            text-align: center;
            font-family: "Rethink Sans";
            font-size: 20px;
            font-style: normal;
            font-weight: 400;
            line-height: 135.938%; /* 59.813px */
        }

        .begin {
            display: flex;
            svg {
                width: 100%
            }
        }

        .end {
            display: flex;
            align-items: end;
            svg {
                width: 100%
            }
        }
    }

    .footer {
        .adresse {
            p {
                color: #C00077;
                text-align: center;
                font-size: 20px;
                font-style: normal;
                font-weight: 400;
                line-height: 140%;
            }

        }

        p {
            color: #000;
            text-align: center;
            font-family: "Rethink Sans";
            font-size: 20px;
            font-style: normal;
            font-weight: 400;
            line-height: 135.938%; /* 45.59px */
        }
    }
}